@import "typography.css";
/* Body (image de fond) */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	padding: 0px;
	margin:0px;
	background-image:url(../images/decoupes/fondTop.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
/* lien enlever les pointiller */
a {
	outline:none;
}
:focus {
	-moz-outline-style: none;
}
/***********  Top ***************/
#top{
	background-image:url(../images/decoupes/fonTop.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:505px;
	font-size:0px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:960px;
	height:475px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}
#header_l{
	height:475px;
	width:177px;
	margin-left:0px;
	margin-right:28px;
	padding-bottom:25px;
	float:left;
}
#logo{
	background-image:url(../images/decoupes/logoSeule.png);
	behavior:url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-repeat:no-repeat;
	background-position:left top;
	width:177px;
	height:179px;
}
#logo a{
	width:177px;
	height:179px;
	cursor:pointer;	
	display:block;
	text-indent:-9999px;
	padding:0;
	margin:0;
}
#header_r{
	width:755px;
	height:475px;
	padding-bottom:25px;
	float:left;
}
/********* SEARCH  *********/
#search form{
	width:219px;
	height:27px;
	margin-top:25px;
	margin-bottom:62px;
	margin-left:517px;
	padding:0px;
}
#search form fieldset {
	border:none;
}
#search form fieldset legend {
	display:none;
}
#Search {
}
#SearchForm_SearchForm{
}
#Search .middleColumn{
	background-image:url(../images/decoupes/SearchLeft.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:181px;/*186 - 5 padding left*/
	height:27px;
	padding-left:5px;
	float:left;
}
#Search input {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#808080;
	border:none;
	background-color:transparent;
	padding-top:6px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 6px;
	height:21px;
	width:170px;
	display:block;
	overflow:hidden;
}
#SearchForm_SearchForm_action_results{
	background-image:url(../images/decoupes/SearchRight.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFF;
	width:28px;
	height:27px;
	font-size:0px;
	text-decoration:none;
	text-indent:-9999px;
	margint:0;
	padding:0;
	border-width: 0px;
	border-style: none;
	cursor: pointer;
	float:left;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
}
/*****  BLOCK ANNIMATION AVEC MENU  ****/
#blokAnn{
	width:755px;
	height:360px;
}
/*** menu ***/
#blocMenu{
	width:742px;
	height:37px;
}
#MenuLeft{
	background-image:url(../images/decoupes/leftBMenu.png);
	behavior:url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-repeat:no-repeat;
	width:6px;
	height:37px;
	float:left;
}
#MenuRight{
	background-image:url(../images/decoupes/MenuR_B.png);
	behavior:url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-repeat:no-repeat;
	width:6px;
	height:37px;
	float:left;
}
#menu {
	padding:0px;
	margin:0px;
	background-image:url(../images/decoupes/MenuBleu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:37px; 
	width:730px;
	float:left;
}
#menu ul {
	list-style-type: none;
	list-style-position: outside;
	margin:0px;
	padding:0px;
}
#menu ul li.last a {
}
#menu ul li {
	list-style-type: none;
	list-style-position: outside;
	display:block;
	float: left;
	height:37px;
}
#menu ul li a {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 13px;
	color:#FFF;
	text-decoration: none;
	display: block;
	margin-top: 0px;
	padding-top:13px;
	border-left:1px solid #4FC2FF;
	height:24px;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
}
#menu ul li a#color_2{
	width:114px;
}
#menu ul li a#color_16{
	width:72px;
}
#menu ul li a#color_14{
	width:171px;
}
#menu ul li a#color_3{
	width:152px;
}
#menu ul li a#color_15{
	width:131px;
	float:right;
}
#menu ul li.first a{
	border-left:none;
	font-size:0;
	width:85px;
}
#menu ul li a.first{
}
img{
	border:0 none;
}
#menu ul li.first a:hover, #menu ul li.first a.current {
}
#menu ul li.first a:hover{
	background-image:url(../images/decoupes/MauveMenu.jpg);
	background-repeat:repeat-x;
	height:24px;
	font-size:0;
}
#menu ul li.first a.selected {
	background-image:url(../images/decoupes/MauveMenu.jpg);
	background-repeat:repeat-x;
	height:24px;
	font-size:0;
}
#menu ul li a.selected {
	color:#FFFFFF;
	background-image:url(../images/decoupes/MauveMenu.jpg);
	background-repeat:repeat-x;
	height:24px;
}
#menu ul li a:hover {
	color:#FFFFFF;
	background-image:url(../images/decoupes/MauveMenu.jpg);
	background-repeat:repeat-x;
	height:24px;
}
/*******************  BLOCK ANNIMATION  *****************************/
#contentAnn{
	width:742px;
	height:315px;
}
/***********  Bandeau  ***************/
#blocBaner{
	width:525px;
	height:315px;
	overflow: hidden;
	padding:0;
	margin:0;
	float:left;
}
#bandeau{
	width:525px;
	height:315px;
	padding:0;
	margin:0;
	display: block;
	background-color: #FFFFFF;
}
#bandeau.waiting_banner {
	background-image: url(../images/waiting.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
/***********  Select Options  ***************/
#blocOption{
	width:217px;
	height:315px;
	background-image:url(../images/decoupes/DegraAnimation.jpg);
	background-repeat:repeat-x;
	float:left;
}
#blocOption ul {
	list-style-type: none;
	list-style-position: outside;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#blocOption ul li {
	list-style-type: none;
	list-style-position: outside;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#blocOption ul li a {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 15px;
	color: #808080;
	text-decoration: none;
	text-align:center;
	border-bottom:1px solid #F2F2F2;
	width:217px;
	height:39px;
	line-height:39px;
}
#blocOption ul li a:hover {
	background-image:url(../images/decoupes/SelectForma.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin:0;
	color:#FFF;
	border-bottom:1px solid #9D9E9F;
}
#blocOption ul li a.last{
	border-bottom:none;
	height:34px;
	line-height:34px;
}
#blocOption ul li a:hover.last{
	height:34px;
}
/***********  Select Options  ***************/
#botAnn{
	width:742px;
	height:6px;
}
#botAnnL{
	background-image:url(../images/decoupes/leftBMenu_N.png);
	behavior:url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
	float:left;
}
#botAnnM{
	background-image:url(../images/decoupes/MenuBNoir.jpg);
	background-repeat:repeat-x;
	width:731px;
	height:6px;
	float:left;
}
#botAnnR{
	background-image:url(../images/decoupes/RightBMenu_N.png);
	behavior:url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-repeat:no-repeat;
	width:5px;
	height:6px;
	float:left;
}
/***********  Bloc contenu  ***************/
#blokConten{
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:960px;
	padding-top:13px;
	padding-bottom:69px;
}
/***********  Footer  ***************/
#topFooter{
	background-image:url(../images/decoupes/degraTopFooter.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:5px;
	font-size:0px;
	padding:0;
	margin:0;
}
#Footer{
	background-image:url(../images/decoupes/degraCoord.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:280px;
	font-size:0px;
	padding:0;
	margin:0;
}
#blokFooter{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	padding:0;
	width:960px;
}
/**** Liens rapides *****/
#lienRa{
	width:615px;
	height:196px;
	float:left;
	margin-top:50px;
	margin-left:22px;
	margin-right:22px;
}
#lienRa ul {
	list-style-position: outside;
	list-style-type: none;
	float: left;
	width:167px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#lienRa ul.employ{
	margin-right:57px;
}
#lienRa ul h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#999999;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom:6px;
	padding-left:0px;
	text-transform: lowercase;
}
#lienRa ul h4 a {
	color:#999999;
	text-decoration: none;
}
#lienRa ul h4 a:hover {}
#lienRa ul li {
	margin: 0px;
	list-style-position: outside;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom:5px;
	padding-left: 0px;
}
#lienRa ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color: #A5A5A5;
	text-decoration: none;
	text-transform: lowercase;
}
#lienRa ul li a:hover {}
/**** Coordonnes *****/
#blokCoor{
	width:237px;/*266 - padding left 29 = 237px*/ 
	height:170px;/*193 - padding top 23 = 170px*/
	float:left;
	padding-left:29px;
	padding-top:23px;
	margin-top:45px;
	background-image:url(../images/decoupes/CoordFooter.jpg);
	background-repeat:no-repeat;
}
#blokCoor h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#E9257A;
	padding-top:0px;
	padding-bottom:18px;
	margin-bottom:0;
	margin-top:0;
}
#blokCoor p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#333333;
	padding-top:0px;
	padding-bottom:18px;
	margin-bottom:0;
	margin-top:0;
}
#blokCoor a{
	color:#24A0D4;
	text-decoration:none;
}
/**** Signature *****/
#botFooter{
	background-image:url(../images/decoupes/degraSignature.jpg);
	background-repeat:repeat-x;
	height:76px;
	width:100%;
	font-size:0;
}
#blokSign{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	padding-top:10px;
	width:960px;
}
#siteMap{
	width:100px;
	height:17px;
	float: left;
	margin-left:19px;
}
#siteMap a{
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	padding:0;
}
#soutienEu{
	width:224px;
	height:55px;
	float: left;
	padding-left:200px;
}
#soutienEu h5{
	color:#545454;
	font-size: 11px;
	padding-top:12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:64px;
	margin-top:0px;
	margin-bottom:0px;
	text-transform: capitalize;
	background-image:url(../images/decoupes/logo_footer_.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:auto 43px;
	height:43px;
}
#signature{
	width:310px;
	height:17px;
	float:right;
}
#signature h5{
	color:#FFF;
	font-size: 11px;
	padding-top:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
}
#signature a {
	text-decoration:none;
	color:#FFF;
	font-size: 11px;
}
/***********  Breadcrumbs  ***************/
#breadcrumbs {
	width:748px;
	margin-left:212px;
}
#breadcrumbs,
#breadcrumbs img {
	position:relative;
	top: 3px;
	behavior: url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
}
#breadcrumbs img.home {
	padding:0;
}
#breadcrumbs span {
	font-size: 12px;
	color: #333333;
	text-transform:lowercase;
	padding-left:7px;
	padding-right:10px;
}
#breadcrumbs span a {
	padding-left:7px;
	padding-right:10px;
	color:#24A0D4;
	font-size:12px;
	text-decoration: none;
	text-transform:lowercase;

}
/***********  Utilitaire  ***************/
#tools{
	width:240px;
	margin-left:720px;
	margin-top:10px;
	height:17px;
}
img {
	border:0 none;
	margin-right:7px;
}
.print{
	width:94px;
	float: left;
	height:17px;
	margin-top:0px;
	margin-right:0px;
}
.print a{
	cursor:pointer;
	text-decoration:none;
	color:#24A0D4;
	font-size:13px;
}
.pdf{
	width:55px;
	height:17px;
	float: left;
}
.pdf a{
	cursor:pointer;
	text-decoration:none;
	color:#24A0D4;
	font-size:13px;
}
#buttonPartager{
	float:left;
	height:17px;
	width:73px;
	margin-top:2px;
	padding-bottom:0;
	cursor:pointer;
	text-decoration:none;
	color:#24A0D4;
	font-size:13px;
}
#partage {
	width: 305px;
	position: absolute;
	top:560px;
	left:50%;
	margin-left:165px;
}
#partage_top {
	width:305px;
	height:31px;
	font-size:0;
	margin-bottom:0;
	background-image:url(../images/decoupes/tooltip_01.png);
	background-position:top left;
	background-repeat:no-repeat;
	behavior: url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
}
#partage_content {
	width: 275px;
	background-color:#FFFFFF;
	background-image:url(../images/decoupes/tooltip_02.png);
	behavior: url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
	background-position:top left;
	background-repeat:repeat-y;
	margin-top:0;
	padding-left: 15px;
	padding-right: 15px;
}
#partage_content p {
	color:#4D4D4D;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0;
}
#blokPartage{
	width:275px;
	height:25px;
	padding:0;
	margin-bottom:14px;;
}
#partage_content p.titrePartage{
	height:25px;
	width:160px;
	float:left;
}
#partage_content p.success{
	font-size:14px;
	color:#333333;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}
#partageClose{
	height:25px;
	width:25px;
	float:right;
}
#Form_SendFriendForm {
	margin: 0;
}
#Form_SendFriendForm fieldset {
	padding:0;
	margin:0;
}
#partage_content div.middleColumn {
	margin-bottom:6px;
}
#partage_content label.left {
	width: 100px;
	font-weight: normal;
	font-style: normal;
}
#partage_content input {
	width: 150px;
}
#partage_content span.message {
	margin-left: 0;
	text-align:right;
	color:#E9257A;
	margin-top: 5px;
}
#partage_content div.Actions {
	padding-left:110px;
}
#partage_content #Form_SendFriendForm_action_SendLink {
	width: 108px;
	margin-left:0;
}
#partage_bottom {
	width:305px;
	height:17px;
	font-size:0;
	background-image:url(../images/decoupes/tooltip_04.png);
	background-position:top left;
	background-repeat:no-repeat;
	behavior: url(http://www.cefaliege.be/mysite/css/mysite/images/iepngfix.htc);
}
.show {
	display:block;
}
.hide {
	display:none;
}
form div.field input, form div.field textarea {
	padding:2px;
}
fieldset {
border:medium none;
}
input, textarea, select {
	border:1px solid #B3B3B3;
	font-size:14px;
}
form div.field label {
	border-top:medium none;
	color:#666666;
	display:block;
	float:left;
	font-size:14px;
	margin-right:10px;
	margin-top:0;
	padding-top:2px;
	text-align:right;
	width:90px;
}
form div.Actions input {
	background-color:transparent;
	background-image:url(../images/decoupes/bntBleu.png);
	background-repeat:no-repeat;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	height:35px;
	margin-left:110px;
	padding-left:8px;
	text-align:left;
	width:107px;
}
/***********  Blok Contenu  ***************/
#bloContenu{
	width:960px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
}
/***********  sous menu  ***************/
#blokSsM{
	width:200px;
	float:left;
	min-height:220px;
	height:auto !important;
	height:220px;
	/*overflow:hidden;*/
}
	#blokSsM div.SsM_top {
		background-image:url(../images/decoupes/SsMenuT.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		font-size:0;
		height:41px;
		width:194px;
		
	}
	#blokSsM div.SsM_middle {
		background-image:url(../images/decoupes/SsMenuM.jpg);
		background-position:left top;
		background-repeat:repeat-y;
		width:194px;
	}
	#blokSsM div.SsM_bottom {
		background-image:url(../images/decoupes/SsMenuB.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		width:194px;
		height:6px;
		font-size:0;
	}
	#blokSsM h3 {
		color:#FFF;
		font-size:16px;
		text-align:center;
		margin-top:0;
		padding-top:15px;
		font-weight:bold;
	}
	#blokSsM ul {
		list-style-type: none;
		list-style-position: outside;
		margin:0px;
		padding-top: 9px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
				float: left;
	}
	#blokSsM ul li {
		list-style-type: none;
		list-style-position: outside;
		display:block;
		float: left;
	}
	#blokSsM ul li a.selected{
		background-image:url(../images/decoupes/SsMenuSelect.gif);
		background-position:top left;
		background-repeat:no-repeat;
		color:#FFF;
	}
	#blokSsM ul li a {
		color:#4D4D4D;
		display:block;
		padding-top:7px;
		padding-left:17px;
		text-decoration:none;
		width:149px;/*166 - 17 = 149*/
		height:25px;/*32 - 7 = 25*/
		font-size:14px;
		margin-top:0px;
		margin-bottom:14px;
		background-image:url(../images/decoupes/fondSSmenu.gif);
		background-position:top left;
		background-repeat:no-repeat;
		margin-left:14px;
	}
	#blokSsM ul li a:hover{
		color:#353535;
		background-image:url(../images/decoupes/SsMenuSelect.gif);
	}
	/*SS menu*/
	#blokSsM ul li ul {
		list-style-type: none;
		list-style-position: outside;
		margin:0px;
		padding-top:0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		float: left;
	}
	#blokSsM ul li ul li{
		list-style-type: none;
		list-style-position: outside;
		display:block;
		float: left;
		padding:0;
		margin:0;
	}
	#blokSsM ul li ul li a.selected{
		color:#C27CF8;
		background-image:none;
	}
	#blokSsM ul li ul li a {
		color:#4D4D4D;
		display:block;
		padding-top:0px;
		text-decoration:none;
		font-size:14px;
		margin-top:0px;
		margin-bottom:14px;
		margin-left:30px;
		background-image:none;
	}
	#blokSsM ul li ul li a:hover{
		color:#C27CF8;
		background-image:none;
	}
	/* fin Ss menu */
/***********  texte  ***************/
#cont_txt{
	width:653px;/* 758 - 27 paddingLeft - 78 paddingRight = 653 */
	padding-left:27px;
	padding-right:50px;
	padding-top:20px;
	float:left;
	min-height:300px;
	height:auto !important;
	height:300px;
}
/*************** class ***********************/
.nospace {
	margin: 0px;
	padding: 0px;
}
.clear_all {
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 0px;
	width: 0px;
	overflow: hidden;
	content:".";
	display:block;
}
.both {
	border:none;
	clear:both;
	width:0;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	overflow: hidden;
}